Pomoc iPoda

Jak korzystać z iPoda

Kompletne instrukcje dotyczące wszystkich funkcji

Podręczniki do iPodów

Znajdź przewodniki funkcji, informacje o bezpieczeństwie oraz inne.

O iPodzie

Poznaj różne iPody i ich akcesoria

Podręczniki

Obejrzyj filmy poświęcone wybranym zagadnieniom

5 R

Rozwiąż większość problemów związanych z iPodem

Usługi i wsparcie

Znajdź rozwiazania problemów i inne informacje


Korzystanie z iPoda

Pełna informacja na temat korzystania z iPoda dostępna jest w przewodnikach po funkcjach iPoda. Aby pobrać przewodnik po funkcjach iPoda, kliknij w poniższe łącze.

Przewodnik po funkcjach iPoda

33 A AAC, przekształcanie utworów do formatu albumy, kupowanie słuchawki Apple AAC, przekształcanie utworów do formatu albumy, kupowanie słuchawki Apple zmiana kolejności utworów książki audio słuchanie kupowanie książki audio, wczytywanie formaty plików audio automatyczne wypełnianie B bateria stan naładowania ładowanie wielokrotnego ładowania informacja o zamienniku status szybkość transmisji przeglądanie iTunes Store przyciski wyłączanie i włączanie C CD, importowanie do iTunes ładowanie baterii kilka słów o korzystanie z ładowarki na USB do iPoda korzystanie z komputera kompresowanie utworów komputer ładowanie baterii podłączanie iPoda shuffle problemy z podłączeniem iPoda shuffle wymagania podłączanie iPoda shuffle kilka słów o ładowanie baterii narzędzia kontroli Zobacz również przyciski korzystanie przekształcanie utworów w pliki AAC przekształcanie niezabezpieczonych plików WMA D pliki z danymi, przechowywanie w iPodzie shuffle usuwanie utworów wyłączanie przycisków iPoda shuffle odłączanie iPoda shuffle kilka słów o podczas uaktualniania muzyki najpierw odłącz instrukcje dysk, wykorzystanie iPoda shuffle jako pobieranie podcastów E słuchawki Zobacz również słuchawki korzystanie przycisk Wysuń w iTunes wypychanie iPoda shuffle przed odłączeniem włączanie przycisków iPoda shuffle ręczne wprowadzanie informacji o utworze dysk zewnętrzny, wykorzystanie iPoda shuffle jako F przewijanie do przodu funkcje iPoda shuffle umieszczanie większej liczby utworów w iPodzie shuffle formaty, pliki audio G uzyskiwanie pomocy pierwsze kroki z iPodem shuffle przechodzenie do pierwszej ścieżki H słuchawki, korzystanie port słuchawek uszkodzenia słuchu, zapobieganie pomoc, uzyskiwanie utwory o wyższej szybkości transmisji 34 Indeks port USB o dużej mocy I importowanie CD do iTunes zasilacz USB do iPoda iTunes odłączanie iPoda shuffle uzyskiwanie pomocy importowanie CD iTunes Store zapobieganie automatycznemu otwieraniu wymagana wersja biblioteka iTunes, dodawanie utworów iTunes Store przeglądanie pobieranie podcastów kupowanie książek audio kupowanie utworów i albumów wyszukiwanie zapisywanie się L biblioteka, dodawanie utworów słuchanie książek audio wczytywanie książek audio wczytywanie muzyki odłączanie iPoda shuffle samouczek wczytywanie podcastów ręczne wczytywanie utworów M wersja Mac OS X ręczne zarządzanie muzyką ograniczenie maksymalnej głośności, ustawienie muzyka Zobacz również utwory, wczytywanie muzyki iPod shuffle nie odtwarza kupowanie samouczek O wymagania systemu operacyjnego przegląd funkcji iPoda shuffle P wstrzymywanie utworu odtwarzanie poprzedni utwór utwory utwory w kolejności podcasty podcasty, wczytywanie porty słuchawki USB o dużej mocy rozwiązywanie problemów z podłączeniem iPod shuffle USB USB 2.0 USB w klawiaturze zasilacz Wyszukiwanie zaawansowane w iTunes Store przełącznik zasilania zapobieganie automatycznemu otwieraniu się iTunes problemy. Zobacz rozwiązywanie problemów kupowanie utworów, albumów, książek audio R odtwarzanie losowe ponowna zmiana kolejności. Zobacz zmiana kolejności baterie wielokrotnego ładowania ponowne włączanie przycisków iPoda shuffle rejestracja iPoda shuffle głośność względna, odtwarzanie utworów z usuwanie utworów ponowne odtwarzanie utworów wymagania komputer wersja iTunes system operacyjny zerowanie iPoda shuffle ponowne mieszanie utworów przywracanie oprogramowania iPoda powrót do pierwszego utworu przewijanie do tyłu S Bezpieczne usuwanie ikony sprzętu zasady bezpieczeństwa wyszukiwanie w iTunes Store numer seryjny, odnajdywanie obsługa i wsparcie ustawienie kolejności odtwarzania utworów ustawienia odtwarzanie utworów z względną głośnością mieszanie utworów ograniczenie głośności przełącznik mieszania mieszanie utworów w iPodzie shuffle przeskakiwanie do kolejnej ścieżki tryb snu i ładowanie baterii oprogramowanie, aktualizacja i przywracanie utwory zmiana kolejności ręczne wprowadzanie informacji przewijanie do przodu przechodzenie do pierwszego wczytywanie ręczne wstrzymywanie odtwarzanie LL0906.book strona 34 środa, 24 stycznia 2007 10:38 odtwarzanie z głośnością względną odtwarzanie w kolejności odtwarzanie następnego lub poprzedniego kupowanie usuwanie ponowne odtwarzanie ponowne mieszanie powrót do pierwszego przewijanie do tyłu mieszanie przeskakiwanie do następnego wyrównanie dźwięku, włączanie światła statusu bateria przechowywanie, pliki z danymi w iPodzie shuffle subskrybowanie podcastu obsługiwane formaty plików audio obsługiwane systemy operacyjne przełączniki zasilanie mieszanie T ścieżki. Zobacz utwory rozwiązywanie problemów podłączanie iPoda shuffle do komputera podłączanie do portu USB wykorzystanie między platformami iPod shuffle nie odpowiada zerowanie iPoda shuffle zasady bezpieczeństwa aktualizacja i przywracanie oprogramowania włączanie i wyłączanie iPoda shuffle samouczek U iPod shuffle nie odpowiada nieobsługiwane formaty plików audio aktualizacja i przywracanie oprogramowania zalecenia dla portu USB 2.0 port USB port USB w klawiaturze zasilacz na USB V głośność zmienianie włączanie wyrównania dźwięku ustawianie maksymalnego ograniczenia W obsługa gwarancyjna Windows obsługiwane wersje rozwiązywanie problemów pliki WMA, przekształcanie A akcesoria dla iPoda dodawanie pozycji menu adresy, synchronizacja Album Adobe Photoshop Adobe Photoshop Elements alarm, ustawienia grafika utworów, przeglądanie albumy, kupowanie książki audio kupowanie ustawienie szybkości odtwarzania B podświetlenie ustawienie minutnika włączanie bateria oznaczenie naładowania po odłączeniu A akcesoria dla iPoda dodawanie pozycji menu adresy, synchronizacja Album Adobe Photoshop Adobe Photoshop Elements alarm, ustawienia grafika utworów, przeglądanie albumy, kupowanie książki audio kupowanie ustawienie szybkości odtwarzania B podświetlenie ustawienie minutnika włączanie bateria oznaczenie naładowania po odłączeniu ładowanie wielokrotnego ładowania zastępowanie bardzo niski wyświetlanie statusu ładowania jasność ustawienie przeglądanie iTunes Store podcasty szybko utwory wideo przyciski przycisk środkowy wyłączanie za pomocą przełącznika Zablokuj Wysuń 13 kupowanie. Zobacz kupowanie C zdarzenia z kalendarza, synchronizacja przycisk środkowy, używanie ładowanie baterii kilka słów o używanie FireWire korzystanie z ładowarki na USB do iPoda korzystanie z komputera kiedy bateria jest prawie rozładowana Click Wheel przeglądanie utworów wyłączanie dźwięku Click Wheel używanie zegary dodawanie dla innych stref czasowych ustawienia komputer ładowanie baterii podłączanie iPoda importowanie zdjęć z aparatu wczytywanie zdjęć z iPoda wczytywanie zdjęć do iPoda problemy z podłączeniem iPoda wymagania podłączanie iPoda kilka słów o ładowanie baterii do TV narzędzia kontroli wyłączanie za pomocą przełącznika Zablokuj używanie przekształcanie niezabezpieczonych plików WMA przekształcanie wideo do wykorzystania w iPodzie D pliki z danymi, przechowywanie w iPodzie data i czas ustawienie przeglądanie usuwanie zdjęć z aparatu określanie naładowania baterii zdjęcia cyfrowe. Zobacz zdjęcia odłączanie iPoda kilka słów o podczas uaktualniania muzyki najpierw wysuń instrukcje rozwiązywanie problemów dysk, korzystanie z iPoda jako wyświetlanie godziny w pasku tytułowym pobieranie Zobacz również wczytywanie podcasty podcasty wideo E przycisk Wysuń wypychanie przed odłączeniem zewnętrzny dysk, korzystanie z iPoda jako F przewijanie do przodu utworu lub wideo funkcje iPoda formaty plików, obsługiwane odnajdywanie numeru seryjnego iPoda FireWire, ładowanie baterii katalog z komunikatem o odtworzeniu zdjęcia w pełnej rozdzielczości G gry uzyskiwanie pomocy pierwsze kroki z iPodem H ostrzeżenie o możliwości uszkodzenia słuchu pomoc, uzyskiwanie przełącznik Zablokuj I iCal, uzyskiwanie pomocy Pobieranie obrazu, importowanie zdjęć do komputera Mac obrazki. Zobacz zdjęcia importowanie kontaktów, kalendarzy i list rzeczy do wykonania. Zobacz synchronizowanie importowanie zdjęć Zobacz również wczytywanie zdjęć z aparatu do komputera z aparatu do iPoda importowanie wideo iPhoto uzyskiwanie pomocy importowanie zdjęć z aparatu zalecana wersja kabel AV do iPoda Dock do iPoda złącze Docka do iPoda program Uaktualnienie iPoda zasilacz na USB do iPoda iSync, uzyskiwanie pomocy iTunes odłączanie iPoda uzyskiwanie pomocy zapobieganie automatycznemu otwieraniu wyrównanie dźwięku Sklep biblioteka iTunes, dodawanie utworów iTunes Store przeglądanie przeglądanie wideo wyszukiwanie zapisywanie się L język zerowanie określanie biblioteka, dodawanie utworów błyskawica na ikonie baterii wczytywanie ręczne wczytywanie muzyki odłączanie iPoda z więcej niż jednego komputera listy odtwarzania On-The-Go samouczek wczytywanie zdjęć kilka słów o wszystkie lub wybrane zdjęcia automatycznie z aparatu do iPoda z komputera do iPoda z iPoda do komputera zdjęcie w pełnej rozdzielczości odnajdywanie numeru seryjnego iPoda blokowanie ekranu iPoda słowa piosenek dodawanie oglądanie w iPodzie M system operacyjny Mac OS X menu główne dodawanie lub usuwanie rzeczy otwieranie ustawienia 70 Indeks menu główne, wracanie do ręczne zarządzanie iPodem ograniczenie maksymalnej głośności, ustawienie notatki, nagrywanie rzeczy menu dodawanie lub usuwanie wybieranie wracanie do menu głównego wracanie do poprzedniego menu modyfikowanie list odtwarzania filmy Zobacz również wideo synchronizowanie synchronizowanie zaznaczonych muzyka Zobacz również utwory, wczytywanie muzyki iPod nie odtwarza kupowanie ocena ustawienia pokazu slajdów samouczek muzyczne wideo Zobacz również wideo synchronizowanie N szybka nawigacja notatki, przechowywanie i odczytywanie O listy odtwarzania On-The-Go wczytywanie tworzenie ocenianie utworów zachowywanie wymagania systemu operacyjnego przegląd funkcji iPoda P telewizor PAL lub NTSC wstrzymywanie utwór wideo numery telefonów, synchronizowanie zestawy zdjęć, wczytywanie automatyczne biblioteka zdjęć zdjęcia usuwanie usuwanie z aparatu pełna rozdzielczość importowanie na Windows PC importowanie z użyciem programu Pobieranie obrazu wczytywanie i oglądanie problemy z wczytywaniem zdjęć do iPoda synchronizowanie przesyłanie bezpośrednio z kamery do iPoda oglądanie w iPodzie odtwarzanie gry utwory wideo listy odtwarzania dodawanie utworów tworzenie w iPodzie modyfikowanie On-The-Go ustawienia pokazu slajdów ikona podłączenia baterii publikowanie podcastów podcasty przeglądanie pobieranie pobieranie podcastów wideo słuchanie subskrybowanie uaktualnianie porty audio i wideo RCA S-video USB wyszukiwanie zaawansowane w iTunes Store poprzednie menu, wracanie do problemy. Zobacz rozwiązywanie problemów kupowanie utworów, albumów, książek audio kupowanie wideo Q szybka nawigacja R akcesoria radiowe odtwarzanie losowe ocenianie utworów porty audio i wideo RCA baterie wielokrotnego ładowania nagrywanie notatek głosowych rejestrowanie iPoda głośność względna, odtwarzanie utworów z usuwanie elementów menu wymiana baterii ponowne odtwarzanie utworu lub wideo wymagania komputer system operacyjny zerowanie iPoda zerowanie języka przywracanie oprogramowania iPoda przewijanie do tyłu utworu lub wideo S bezpieczne usuwanie ikony sprzętu zasady bezpieczeństwa konfigurowanie iPoda zachowywanie list odtwarzania On-The-Go blokowanie ekranu szybkie przewijanie wyszukiwanie iPod iTunes Store przycisk Select. Zobacz przycisk środkowy numer seryjny numer seryjny, odnajdywanie usługi i wsparcie zestaw utworów. Zobacz listy odtwarzania kombinacje ustawień iPoda ustawienia alarm szybkość odtwarzania książek audio czas wyłączenia podświetlenia jasność dźwięk Click Wheel data i czas język menu główne telewizor PAL lub NTSC odtwarzanie utworów z względną głośnością powtarzanie utworów mieszanie utworów wyłącznik czasowy pokaz slajdów TV ograniczenie głośności mieszanie utworów w iPodzie tryb snu i ładowanie baterii wyłącznik czasowy, ustawienie pokazy slajdów muzyka w tle losowa kolejność ustawienie listy odtwarzania ustawienia oglądanie w iPodzie oprogramowanie uzyskiwanie pomocy iPhoto Uaktualnienie iPoda obsługa wersji uaktualnianie utwory Zobacz również muzyka dodawanie do listy odtwarzania On-The-Go przeglądanie przeglądanie i odtwarzanie wpisywanie nazw szybkie przewijanie do przodu wstrzymywanie odtwarzanie odtwarzanie z względną głośnością kupowanie ocena powtarzanie ponowne odtwarzanie przewijanie do tyłu mieszanie pomijanie oglądanie tekstów piosenek wyrównanie dźwięku stoper przechowywanie pliki z danymi w iPodzie notatki w iPodzie subskrybowanie podcastu obsługiwane systemy operacyjne zapobieganie otwieraniu iTunes S-video, podłączanie iPoda do urządzenia wideo za pomocą synchronizowanie Zobacz również wczytywanie informacje kontaktu filmy muzyczne wideo zdjęcia wybrane filmy wybrane filmy listy rzeczy do wykonania programy TV wideo T akcesoria innych firm czas, wyświetlanie w pasku tytułowym wyłącznik czasowy, ustawienia podświetlenia strefy czasowe, zegary dla pasek tytułowy, wyświetlanie czasu listy rzeczy do wykonania, synchronizacja przejścia slajdów rozwiązywanie problemów podłączanie iPoda do komputera wykorzystanie między platformami odłączanie iPoda katalog z komunikatem Użyj iTunes do odtworzenia importowanie zdjęć z aparatu iPod nie odtwarza muzyki iPod nie reaguje zerowanie iPoda zasady bezpieczeństwa ustawienie nieprawidłowego języka wolne wczytywanie muzyki lub danych uaktualnienie i odtwarzanie oprogramowania pokazy slajdów w telewizorze odblokowywanie ekranu iPoda włączanie i wyłączanie iPoda samouczek TV podłączanie do iPoda PAL lub NTSC ustawienia oglądanie pokazów slajdów programy TV Zobacz również wideo synchronizowanie U odblokowywanie ekranu iPoda iPod nie odpowiada 55 nieobsługiwane formaty plików audio aktualizacja i przywracanie oprogramowania port USB 2.0 zalecenia wolne wczytywanie muzyki lub danych port USB w klawiaturze komunikat na ekranie Użyj iTunes do odtworzenia V wideo przekształcanie importowanie do iTunes podcasty wideo pobieranie oglądanie w TV wideo przeglądanie iTunes Store szybkie przewijanie do przodu wczytywanie do iPoda wstrzymywanie odtwarzanie kupowanie ponowne odtwarzanie przewijanie do tyłu pomijanie synchronizowanie synchronizowanie zaznaczonych oglądanie w TV oglądanie w iPodzie przeglądanie grafiki albumu oglądanie tekstów piosenek przeglądanie muzycznych wideo przeglądanie zdjęć przeglądanie pokazów slajdów w telewizorze w iPodzie ustawienia rozwiązywanie problemów notatki głosowe wczytywanie do komputera nagrywanie głośność zmienianie ustawianie maksymalnego ograniczenia W obsługa gwarancyjna Windows importowanie zdjęć obsługiwane systemy operacyjne rozwiązywanie problemów pliki WMA, przekształcanie akcesoria dla iPoda nano dodawanie pozycji menu adresy, synchronizacja Album Adobe Photoshop Adobe Photoshop Elements alarm, ustawienia A akcesoria dla iPoda nano dodawanie pozycji menu adresy, synchronizacja Album Adobe Photoshop Adobe Photoshop Elements alarm, ustawienia grafika utworów, przeglądanie albumy, kupowanie audible.com książki audio słuchanie kupowanie ustawienie szybkości odtwarzania B podświetlenie ustawienie minutnika włączanie bateria oznaczenie naładowania po odłączeniu ładowanie wielokrotnego ładowania zastępowanie wyświetlanie statusu ładowania książki. Zobacz książki audio przeglądanie iTunes Store podcasty szybko utwory przyciski przycisk środkowy wyłączanie za pomocą przełącznika Zablokuj wysuń kupowanie utworów, albumów, książek audio C zdarzenia z kalendarza, synchronizacja przycisk środkowy, używanie ładowanie baterii kilka słów o korzystanie z ładowarki na USB do iPoda korzystanie z komputera Click Wheel przeglądanie utworów wyłączanie dźwięku Click Wheel używanie zegary dodawanie dla innych stref czasowych ustawienia kombinacja, ustawienie komputer ładowanie baterii podłączanie iPoda nano importowanie zdjęć z aparatu wczytywanie zdjęć z iPoda nano wczytywanie zdjęć do iPoda nano problemy z podłączeniem iPoda nano wymagania podłączanie iPoda nano kilka słów o ładowanie baterii kontakty, synchronizowanie narzędzia kontroli wyłączanie za pomocą przełącznika Zablokuj używanie przekształcanie niezabezpieczonych plików WMA D pliki z danymi, przechowywanie w iPodzie nano data i czas ustawienie przeglądanie określanie naładowania baterii zdjęcia cyfrowe. Zobacz zdjęcia odłączanie iPoda nano kilka słów o podczas uaktualniania muzyki najpierw odłącz instrukcje rozwiązywanie problemów dysk, korzystanie z iPoda nano jako wyświetlanie godziny w pasku tytułowym pobieranie Zobacz również wczytywanie książki audio podcasty E słuchawki douszne. Zobacz słuchawki słuchawki Zobacz również słuchawki używanie przycisk Wysuń wysuwanie przed odłączeniem korekcja zewnętrzny dysk, korzystanie z iPoda nano jako F szybkie przewijanie do przodu utworów funkcje iPoda nano port FireWire 400 katalog z komunikatem o odtworzeniu zdjęcia w pełnej rozdzielczości G gry uzyskiwanie pomocy pierwsze kroki z iPodem nano H słuchawki, korzystanie ostrzeżenie o możliwości uszkodzenia słuchu pomoc, uzyskiwanie przełącznik Zablokuj I iCal, uzyskiwanie pomocy Pobieranie obrazu, importowanie zdjęć do komputera Mac obrazki. Zobacz zdjęcia importowanie kontaktów, kalendarzy i list rzeczy do wykonania. Zobacz synchronizowanie importowanie zdjęć Zobacz również wczytywanie zdjęć kilka słów o z aparatu do komputera do komputera Mac do komputera Windows PC interaktywny samouczek iPoda iPhoto uzyskiwanie pomocy importowanie zdjęć z aparatu zalecana wersja złącze Docka do iPoda Dock iPoda nano program Uaktualnienie iPoda zasilacz na USB do iPoda iSync, uzyskiwanie pomocy iTunes odłączanie iPoda nano uzyskiwanie pomocy iTunes Store zapobieganie automatycznemu otwieraniu Kontrola głośności 28 wymagana wersja iTunes, dodawanie utworów iTunes Store przeglądanie pobieranie podcastów kupowanie książek audio kupowanie utworów i albumów zapisywanie się L język zerowanie określanie licznik okrążeń, ustawienie błyskawica na ikonie baterii wczytywanie muzyki odłączanie iPoda nano z więcej niż jednego komputera lista odtwarzania On-The-Go samouczek wczytywanie zdjęć wszystkie lub wybrane zdjęcia automatycznie z komputera do iPoda nano z iPoda nano do komputera zdjęcie w pełnej rozdzielczości blokowanie ekranu iPoda nano słowa piosenek dodawanie do iTunes oglądanie w iPodzie nano M systemy operacyjne Mac OS X menu główne dodawanie lub usuwanie rzeczy otwieranie ustawienia ręczne zarządzanie iPodem nano ograniczenie maksymalnej głośności, ustawienie notatki, nagrywanie rzeczy menu dodawanie lub usuwanie wybieranie wracanie do poprzedniego menu modyfikowanie list odtwarzania muzyka Zobacz również utwory, wczytywanie muzyki iPod nano nie odtwarza wczytywanie ręczne kupowanie ocena ustawienia pokazu slajdów samouczek biblioteka muzyczna, dodawanie utworów N nazwy, wprowadzanie dla utworów szybka nawigacja notatki, przechowywanie i odczytywanie O lista odtwarzania On-The-Go wczytywanie tworzene ocenianie utworów zachowywanie wymagania systemu operacyjnego przegląd funkcji iPoda nano P wstrzymywanie utworu numery telefonów, synchronizowanie zestawy zdjęć, wczytywanie automatyczne biblioteka zdjęć zdjęcia usuwanie pełna rozdzielczość importowanie na Windows PC importowanie z użyciem programu Pobieranie obrazu wczytywanie i oglądanie synchronizowanie miniaturki oglądanie w iPodzie nano granie w gry odtwarzanie utworów listy odtwarzania dodawanie utworów tworzenie w iPodzie nano modyfikowanie On-The-Go szybkość odtwarzania, ustawienia książek audio ikona podłączenia baterii publikowanie podcastów podcasty przeglądanie pobieranie słuchanie synchronizowanie uaktualnianie porty FireWire rozwiązywanie problemów z podłączeniem iPod nano USB wyszukiwanie zaawansowane w iTunes Store poprzednie menu, wracanie do problemy. Zobacz rozwiązywanie problemów kupowanie utworów, albumów i książek audio Q szybka nawigacja R akcesoria radiowe odtwarzanie losowe 6 ocenianie utworów szybkość czytania. Zobacz szybkość odtwarzania baterie wielokrotnego ładowania nagrane książki. Zobacz książki audio nagrywanie notatek głosowych rejestrowanie iPoda nano głośność względna, odtwarzanie utworów z usuwanie rzeczy menu wymiana baterii ponowne odtwarzanie utworów wymagania zerowanie iPoda nano zerowanie języka przywracanie oprogramowania iPoda przewijanie do tyłu utworów S bezpieczne usuwanie ikony sprzętu zasady bezpieczeństwa zachowywanie list odtwarzania On-The-Go blokowanie ekranu szybkie przewijanie wyszukiwanie iPod iTunes Store przycisk Select. Zobacz przycisk środkowy numer seryjny, odnajdywanie usługi i wsparcie zestaw utworów. Zobacz listy odtwarzania kombinacje ustawień iPoda nano ustawienia alarm 38 szybkość odtwarzania książek audio czas wyłączenia podświetlenia dźwięk Click Wheel data i czas korektor język menu główne odtwarzanie utworów z względną głośnością powtarzanie utworów mieszanie utworów wyłącznik czasowy pokaz slajdów ograniczenie głośności mieszanie utworów w iPodzie nano pomijanie utworów tryb snu i ładowanie baterii wyłącznik czasowy, ustawienie pokazy slajdów muzyka w tle losowa kolejność ustawienia oglądanie w iPodzie nano oprogramowanie uzyskiwanie pomocy iPhoto Uaktualnienie iPoda obsługiwane wersje uaktualnianie utwory Zobacz również muzyka dodawanie do listy odtwarzania On-The-Go przeglądanie wpisywanie nazw szybkie przewijanie do przodu wstrzymywanie odtwarzanie odtwarzanie z względną głośnością kupowanie ocena powtarzanie ponowne odtwarzanie przewijanie do tyłu mieszanie pomijanie oglądanie tekstów piosenek wyrównanie dźwięku recytacja. Zobacz książki audio stoper przechowywanie pliki z danymi w iPodzie nano notatki w iPodzie nano subskrybowanie podcastu obsługiwane systemy operacyjne zapobieganie otwieraniu iTunes synchronizowanie Zobacz również wczytywanie kalendarze informacje kontaktu zdjęcia listy rzeczy do wykonania T akcesoria firm trzecich widok miniaturek zdjęć czas, wyświetlanie w pasku tytułowym wyłącznik czasowy, ustawienia podświetlenia strefy czasowe, zegary dla pasek tytułowy, wyświetlanie czasu listy rzeczy do wykonania, synchronizacja przejścia slajdów rozwiązywanie problemów podłączanie iPoda nano do komputera podłączanie do portu USB wykorzystanie między platformami odłączanie iPoda nano katalog z komunikatem Użyj iTunes do odtworzenia iPod nano nie odtwarza muzyki iPod nano nie reaguje zerowanie iPoda nano zasady bezpieczeństwa ustawienie nieprawidłowego języka uaktualnienie i odtwarzanie oprogramowania odblokowywanie ekranu iPoda nano włączanie i wyłączanie iPoda nano samouczek U odblokowywanie ekranu iPoda nano iPod nie odpowiada nano nieobsługiwane formaty plików audio aktualizacja i przywracanie oprogramowania zalecenia dla portu USB 2.0 port USB w klawiaturze komunikat na ekranie Użyj iTunes do odtworzenia V przeglądanie grafiki albumu oglądanie tekstów piosenek przeglądanie zdjęć przeglądanie pokazów slajdów w iPodzie nano ustawienia notatki głosowe wczytywanie do komputera nagrywanie głośność zmienianie ustawianie maksymalnego ograniczenia W obsługa gwarancyjna Windows importowanie zdjęć obsługiwane systemy operacyjne rozwiązywanie problemów pliki WMA, przekształcanie łączenie piosenki nagraj CD użycie efekty dźwiękowe jasność ogólne muzyka odtwarzanie ustawienia program licencja umowa ważne bezpieczeństwo informacja obsługa wyrzucanie odzyskiwanie środowisko przeglądanie wyszukiwanie usypianie licznik czasu zegar ekran iTunes USB 2.0 wyjście informacje panel podstawka zestaw słuchawkowy słuchawki futerał albumy konto format narzędzia kontroli usypianie licznik czasu funkcje pamięci bezpieczeństwo grafika albumu zestaw do podłączania AV podpisy ukryte napisy kabel AV kabel composite AV Cover Flow rozłącz wysuń menu główne ograniczenie maksymalnej głośności menu Muzyka ekran Teraz odtwarzane NTSC TV listy odtwarzania On-The-Go PAL TV listy odtwarzania ocenianie utworów pokaz slajdów YouTube Wi-Fi sklep nabywać subskrybować surfować web zakładki sieć iCal Książka adresowa Outlook Express Yahoo! Google mapy Microsoft Entourage Excel Word safari tapeta kontakty kalendarz kalkulator touch ekran dotykowy webpage web stuknąć kartkowanie przeciągać zoom miasto miasta świat teraz klawiatura wpisywanie symbole interpunkcja liczby Duże litery łączenie Internet Starbucks zestawy